package WEB-INF.classes.wenrgise.common.bean;

import wenrgise.common.bean.CommonAttributes;

public class BaseBean {
  private CommonAttributes oCommonAttributes = null;
  
  public CommonAttributes getOCommonAttributes() {
    return this.oCommonAttributes;
  }
  
  public void setOCommonAttributes(CommonAttributes newOCommonAttributes) {
    this.oCommonAttributes = newOCommonAttributes;
  }
}
